[Puzzle Set]
ID=aldagpremium_crossword
ShortName=DPG Media Nederland  –  Kruiswoordpuzzel
LongName=Grote Nederlandse kruiswoordpuzzels van Algemeen Dagblad, Trouw, de Volkskrant en het Parool
Locale=nl_NL
Tags=crossword;regular;
Picker=list
TryExec=ikeesing

[Picker List]
Header=DPG Media Nederland  –  Kruiswoordpuzzel
PuzzleSource=directory
UseButton=true
ShowProgress=true

[Picker Button]
Label=Puzzel downloaden
Type=downloader

[Downloader]
Type=auto
RequiresNetwork=true
Command=ikeesing aldagpremium crossword_today_
